<SIGRA-NETCONFIG>
  <Configuration name="Saved Configuration" nodecount="40" assignment="1">
    <Node name="K1" NodeID="0" CompensationNodeID="-1" ReRl="1" XeXl="1" RmRl="0" XmXl="0" Compensation="1" TresholdIe="100" ImpCorr="0" CT_Primary="800" VT_Primary="2300" CT_Secondary="1" VT_Secondary="1" IE_Ratio="1" UEN_Ratio="1" StatePS="0" CT_Starpoint="0">
      <Line name="" leftNode="0" rightNode="1">
        <Segment name="Part 1" type="line" phase="unknown" length="100" r1="0.03" x1="0.229" c1="1.55e-008" r0="0.03" x0="0.229" c0="1.55e-008" r0m="0" x0m="0" parallelNode="-1" INenn_Nominal="1000"/>
      </Line>
      <Assignment Name="LINE VPHAD01R12" Record="0" ID="5000"/>
      <Assignment Name="LINE VPHBD01R12" Record="0" ID="5001"/>
      <Assignment Name="LINE VPHCD01R12" Record="0" ID="5002"/>
      <Assignment Name="LINE VN D01R12" Record="0" ID="5003"/>
      <Assignment Name="LINE IPHAD01R12" Record="0" ID="5004"/>
      <Assignment Name="LINE IPHBD01R12" Record="0" ID="5005"/>
      <Assignment Name="LINE IPHCD01R12" Record="0" ID="5006"/>
      <Assignment Name="LINE INE D01R12" Record="0" ID="5007"/>
      <Assignment Name="TR HV IPHAC03R24" Record="0" ID="5008"/>
      <Assignment Name="TR HV IPHBC03R24" Record="0" ID="5009"/>
      <Assignment Name="TR HV IPHCC03R24" Record="0" ID="5010"/>
      <Assignment Name="TR HV INEUC03R24" Record="0" ID="5011"/>
      <Assignment Name="TR LV IPHAC03R25" Record="0" ID="5012"/>
      <Assignment Name="TR LV IPHBC03R25" Record="0" ID="5013"/>
      <Assignment Name="TR LV IPHCC03R25" Record="0" ID="5014"/>
      <Assignment Name="TR LV INEUC03R25" Record="0" ID="5015"/>
    </Node>
    <Path Name="G:\COMTRADE 831" Record="0"/>
  </Configuration>
</SIGRA-NETCONFIG>
